/*Content*/
/*KI GIF*/
.img-responsive {
    max-width: 100%;
    height: auto;
}
/*KI GIF*/

/*Three Boxes*/
.boxes-for-content {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.box-with-content {
    background-color: #001a4d;
    height: 23.8rem;
}

.font-color {
    color: white;
}

.font-style {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    vertical-align: middle;
}

.font-style-header {
    text-align: center;
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
    font-size: 2em;
}

.font-style-boxcontent {
    text-align: center;
    vertical-align: middle;
    color: white;
    padding-bottom: 5px;
    padding-right: 2em;
    padding-left: 2em;
    font-size: 1.2em;

}

.text-style {
    text-transform: uppercase;
    padding-top: 0px;
    padding-bottom: 0px;
    border-bottom: 5px solid #001a4d;
    margin-bottom: 0px;
}

.text-container {
    padding-top: 2em;
    text-align: center;
    vertical-align: middle;
}

.text-container2 {
    padding-bottom: 2em;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
    vertical-align: middle;
}

/*Boxes attributes*/

/*Customer Review*/
.customer-textbox {
    padding-bottom: 30px;
    padding-top: 30px;
}

.customer-header {
    text-align: center;
    vertical-align: middle;
    margin-bottom: 1rem;
}

.customer-text {
    text-align: left;
    vertical-align: middle;
    padding-right: 1em;
    padding-left: 1em;
    margin-bottom: 0;
}

.customer-container1 {
    border-right: 5px solid #001a4d;
    border-left: 5px solid #001a4d;
    border-top: 5px solid #001a4d;
}

.customer-container2 {
    border-right: 5px solid #001a4d;
    border-left: 5px solid #001a4d;
    border-top: 5px solid #001a4d;
    border-bottom: 5px solid #001a4d;
}

.customer-container3 {
    border-right: 5px solid #001a4d;
    border-left: 5px solid #001a4d;
}

.customer-image {
    height: 200px;
    width: 400px;
    padding-top: 50px;
    padding-bottom: 50px;
}

@media (min-width: 1000px) {
    .img-responsive-mobile {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%); /* IE 9 */
        -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
    }
}

/*Customer Review*/
/*Content*/